<?xml version="1.0" encoding="utf-8"?>
<Dashboard CurrencyCulture="de-DE" RequestParameters="false">
  <Title Text="Default Dashboard" />
  <DataSources>
    <JsonDataSource Name="JSON Data Source (URL)" RootElement="Customers" ComponentName="jsonDataSource1">
      <Source SourceType="DevExpress.DataAccess.Json.UriJsonSource" Uri="https://raw.githubusercontent.com/DevExpress-Examples/DataSources/master/JSON/customers.json" />
    </JsonDataSource>
    <JsonDataSource Name="Catalogs (API)" ComponentName="catalogsDataSource">
      <Source SourceType="DevExpress.DataAccess.Json.UriJsonSource" Uri="https://localhost:7204/api/catalogs" />
    </JsonDataSource>
  </DataSources>
  <Items>
    <Grid ComponentName="gridDashboardItem2" Name="Grid 2" DataSource="catalogsDataSource">
      <DataItems>
        <Measure DataMember="guid" DefaultId="DataItem0" />
        <Dimension DataMember="catTitle" DefaultId="DataItem1" />
        <Dimension DataMember="catString" DefaultId="DataItem2" />
        <Dimension DataMember="addedWhen" DefaultId="DataItem3" />
        <Dimension DataMember="addedWho" DefaultId="DataItem4" />
        <Dimension DataMember="changedWhen" DefaultId="DataItem5" />
        <Dimension DataMember="changedWho" DefaultId="DataItem6" />
      </DataItems>
      <GridColumns>
        <GridMeasureColumn>
          <Measure DefaultId="DataItem0" />
        </GridMeasureColumn>
        <GridDimensionColumn>
          <Dimension DefaultId="DataItem1" />
        </GridDimensionColumn>
        <GridDimensionColumn>
          <Dimension DefaultId="DataItem2" />
        </GridDimensionColumn>
        <GridDimensionColumn>
          <Dimension DefaultId="DataItem3" />
        </GridDimensionColumn>
        <GridDimensionColumn>
          <Dimension DefaultId="DataItem4" />
        </GridDimensionColumn>
        <GridDimensionColumn>
          <Dimension DefaultId="DataItem5" />
        </GridDimensionColumn>
        <GridDimensionColumn>
          <Dimension DefaultId="DataItem6" />
        </GridDimensionColumn>
      </GridColumns>
      <GridOptions />
      <ColumnFilterOptions />
    </Grid>
  </Items>
  <LayoutTree>
    <LayoutGroup>
      <LayoutItem DashboardItem="gridDashboardItem2" />
    </LayoutGroup>
  </LayoutTree>
</Dashboard>